[
    null,
    {
        "id": 1,
        "battlerName": "Actor1_1",
        "characterIndex": 0,
        "characterName": "歩行紅",
        "classId": 1,
        "equips": [
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "紅顔ぐら",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 5,
        "name": "Suzuku Akane",
        "nickname": "",
        "note": "<SBI画像:紅笑み>\n<PE拡張:} It carries a risk. Recently,\nseeking variations in\nmasturbation, I'm\nconsidering trying adult toys.>",
        "profile": "\\}Currently, the sexual preference is normal, but there is a\nstrong admiration for slightly abnormal sexual concepts, so\nif they stray, they might awaken to something extraordinary."
    },
    {
        "id": 2,
        "battlerName": "Actor1_1",
        "characterIndex": 4,
        "characterName": "歩行紅",
        "classId": 1,
        "equips": [
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "紅顔ぐら",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 5,
        "name": "Suzuku Akane",
        "nickname": "",
        "note": "<SBI画像:紅堕仮面笑み2>\n<PE拡張:} It carries a risk. Recently,\nseeking variations in\nmasturbation, I'm\nconsidering trying adult toys.>",
        "profile": "\\}Currently, the sexual preference is normal, but there is a\nstrong admiration for slightly abnormal sexual concepts, so\nif they stray, they might awaken to something extraordinary."
    },
    {
        "id": 3,
        "battlerName": "Actor3_8",
        "characterIndex": 1,
        "characterName": "歩行紅",
        "classId": 1,
        "equips": [
            3,
            0,
            2
        ],
        "faceIndex": 0,
        "faceName": "紅顔ぐら",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 5,
        "name": "Agent Sirius",
        "nickname": "",
        "note": "<SBI画像:シリウス笑み>\n<PE拡張:} It carries a risk. Recently,\nseeking variations in\nmasturbation, I'm\nconsidering trying adult toys.>",
        "profile": ""
    },
    {
        "id": 4,
        "battlerName": "Actor1_1",
        "characterIndex": 2,
        "characterName": "歩行紅",
        "classId": 1,
        "equips": [
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "紅顔ぐら",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 5,
        "name": "Suzuku Akane",
        "nickname": "",
        "note": "<SBI画像:紅クローズ笑み1>\n<PE拡張:It carries a risk. Recently,\nseeking variations in\nmasturbation, } I'm\nconsidering trying adult toys.>",
        "profile": "\\}Currently, the sexual preference is normal, but there is a\nstrong admiration for slightly abnormal sexual concepts, so\nif they stray, they might awaken to something extraordinary."
    },
    {
        "id": 5,
        "battlerName": "",
        "characterIndex": 0,
        "characterName": "!$フリーダム",
        "classId": 1,
        "equips": [
            0,
            0,
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 99,
        "name": "Freedom",
        "nickname": "",
        "note": "",
        "profile": ""
    },
    {
        "id": 6,
        "battlerName": "Actor1_1",
        "characterIndex": 6,
        "characterName": "歩行撫子",
        "classId": 1,
        "equips": [
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 5,
        "name": "Shiratora Nadeshiko",
        "nickname": "",
        "note": "<SBI画像:撫子エージェント笑み>\n<PE拡張:\\}>",
        "profile": ""
    },
    {
        "id": 7,
        "battlerName": "Actor1_1",
        "characterIndex": 0,
        "characterName": "歩行紅",
        "classId": 1,
        "equips": [
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "紅顔ぐら",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 5,
        "name": "Suzuku Akane",
        "nickname": "",
        "note": "<SBI画像:紅リバース笑み>\n<PE拡張:It carries a risk. Recently,\nseeking variations in\nmasturbation, I'm\nconsidering trying adult toys.>",
        "profile": "\\}Currently, the sexual preference is normal, but there is a\nstrong admiration for slightly abnormal sexual concepts, so\nif they stray, they might awaken to something extraordinary."
    },
    {
        "id": 8,
        "battlerName": "Actor1_1",
        "characterIndex": 0,
        "characterName": "歩行紅",
        "classId": 1,
        "equips": [
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "紅顔ぐら",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 5,
        "name": "Suzuku Akane",
        "nickname": "",
        "note": "<SBI画像:蓮＆紅1>\n<PE拡張:It carries a risk. Recently,\nseeking variations in\nmasturbation, I'm\nconsidering trying adult toys.>",
        "profile": "\\}Currently, the sexual preference is normal, but there is a\nstrong admiration for slightly abnormal sexual concepts, so\nif they stray, they might awaken to something extraordinary."
    },
    {
        "id": 9,
        "battlerName": "Actor1_1",
        "characterIndex": 7,
        "characterName": "歩行紅",
        "classId": 1,
        "equips": [
            0,
            0,
            0
        ],
        "faceIndex": 0,
        "faceName": "紅顔ぐら",
        "traits": [],
        "initialLevel": 1,
        "maxLevel": 5,
        "name": "Suzuku Akane",
        "nickname": "",
        "note": "<SBI画像:紅蓮黒笑み>\n<PE拡張:It carries a risk. Recently,\nseeking variations in\nmasturbation, I'm\nconsidering trying adult toys.>",
        "profile": "\\}Currently, the sexual preference is normal, but there is a\nstrong admiration for slightly abnormal sexual concepts, so\nif they stray, they might awaken to something extraordinary."
    }
]